@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #707070;
}
.clear {
	clear: both;
	float: none;
	height: 1%;
}
#wrapper {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 912px;
}
#wrapper #masthead {
	width: 912px;
	background-image: url(images/template/banner.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 150px;
}
#wrapper #masthead .logoprint  {
	display: none;
}
#wrapper #masthead .logoprint  h1  {
	font-family: Calibri, "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
}
#wrapper #navbar {
	width: 912px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	display: block;
}
#wrapper #main {
	background-color: #FFFFFF;
	width: 912px;
	margin-right: auto;
	margin-left: auto;

}
#wrapper #main #column1 {
	float: left;
	width: 625px;
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#wrapper #main #column1 p {
	line-height: 145%;
}
#wrapper #main #column1 h1 {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 27px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#wrapper #main #column1 h2 {
	font-family: "Arial Black", Arial, sans-serif;
	color: #333333;
	font-size: 21px;
	font-weight: normal;
}
#wrapper #main #column1 h3 {
	color: #333333;
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
#wrapper #main #column1 h4 {
	font-family: "Arial Black", Arial, sans-serif;
	font-weight: normal;
	color: #008857;
}

#wrapper #main #column1 a {
	text-decoration: none;
	color: #008857;
	font-weight: bold;
}
#wrapper #main #column1 a:hover {
	text-decoration: underline;
}
#wrapper #main #column2 {
	width: 200px;
	float: left;
	background-color: #000000;
	padding-top: 15px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 15px;
	margin: 11px;
	color: #FFFFFF;
	line-height: 140%;
	padding-right: 15px;
}
#wrapper #main #column2 a {
	font-weight: bold;
	color: #0D8A60;
	text-decoration: none;
}
#wrapper #main #column2 h3 {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-image: url(images/template/right-link-bk.gif);
	background-repeat: no-repeat;
	background-position: left -10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #main #column2 h3 a {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#wrapper #main #column2 p {
	margin-top: 5px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#wrapper #shadowfoot {
	height: 17px;/* Root = Horizontal, Secondary = Vertical */
}
#wrapper #footer {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding: 11px;
	background-image: url(images/template/footer-bk.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#wrapper #main #footer a {
	color: #008857;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #main #footer a:hover {
	text-decoration: underline;
}
#wrapper #main #column1 .homebox {
	background-image: url(images/template/home-commercial.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
	margin: 0px;
}
#wrapper #main #column1 .homebox p {
	width: 270px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#wrapper #main #column1 .homebox .arrowheading {
	background-image: url(images/template/green-arrow.gif);
	display: block;
	margin: 0px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	background-position: left center;
}
#wrapper #main #column1 .homefooter {
	background-image: url(images/template/home-commercial-foot.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}


.home ul#nav a.homelink,
.aboutus ul#nav a.aboutlink, 
.contactus ul#nav a.contactlink,
.workshop ul#nav a.workshoplink,
.usedparts ul#nav a.usedpartslink,
.newparts ul#nav a.newpartslink,
.commercial ul#nav a.commerciallink
  {
	background-color: #008857;
	background-image: none;
	
	
	
}
ul#nav {
	margin: 0;
	border: 0px none;
	padding: 0; /*For KHTML*/
	height: 39px;
	list-style-type:none
}
ul#nav li {
	margin: 0;
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	height: 39px;
	list-style-type:none
}
/*FIRST DROP MENU*/

ul#nav ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	width: 95px;
	display: none;
	position: absolute;
	top: 33px;
	left: -11px;
	list-style-type:none
}
ul#nav ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
ul#nav ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}
/* Root Menu NOTE THE WIDTH ON THIS ONE - HAS TO TAKE IN THE PADDING OF 3+3 FOR TOTAL OF 6 PIXELS*/
ul#nav a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height: auto !important;
	height: 1%;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 11px;
	line-height: 39px;
	padding-top: 0;
	padding-right: 11px;
	padding-bottom: 0;
	padding-left: 11px;
	font-weight: bold;
}
/* Root Menu Hover Persistence */
ul#nav a:hover, ul#nav li:hover a, ul#nav li.iehover a {
	color: #FFFFFF;
	background-color: #7C2D23;
	background-image: url(images/template/nav-over.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* 2nd Menu */
ul#nav li:hover li a, ul#nav li.iehover li a {
	border-bottom-color: #FFFFFF;
	float: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-image: none;
	background-color: #CCCCCC;
	width: 135px;
	font-weight: normal;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 21px;
}
/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover, ul#nav li:hover li:hover a, ul#nav li.iehover li a:hover, ul#nav li.iehover li.iehover a {
	color: #FFF;
	background-color: #990000;
	background-image: none;
}
/* 3rd Menu */
ul#nav li:hover li:hover li a, ul#nav li.iehover li.iehover li a {
	color: #000000;
	background-color: #CCCCCC;
}
/* 3rd Menu Hover Persistence */
ul#nav li:hover li:hover li a:hover, ul#nav li:hover li:hover li:hover a, ul#nav li.iehover li.iehover li a:hover, ul#nav li.iehover li.iehover li.iehover a {
	color: #FFF;
	background-color: #7C2D23;
}
/* 4th Menu Hover */
ul#nav li:hover li:hover li:hover li a:hover, ul#nav li.iehover li.iehover li.iehover li a:hover {
	background: #CCC;
	color: #FFF;
}
/* second tier inside a dropdown SIZE and POSITION*/
ul#nav ul ul, ul#nav ul ul ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 149px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li.iehover ul ul, ul#nav li.iehover ul ul ul {
	display: none;
}
ul#nav li:hover ul, ul#nav ul li:hover ul, ul#nav ul ul li:hover ul, ul#nav li.iehover ul, ul#nav ul li.iehover ul, ul#nav ul ul li.iehover ul {
	display: block;
}
#wrapper #main #column1 .feature {
	background-image: url(images/template/home-commercial-foot.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 25px;
}
